Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Returns the API tokens for the current user.
cURL
curl --request GET \ --url https://app.dynamicauth.com/api/v0/user/tokens \ --header 'Authorization: Bearer <token>'
{ "tokens": [ { "id": "95b11417-f18f-457f-8804-68e361f9164f", "checksum": "4n3LFC", "createdBy": { "id": "95b11417-f18f-457f-8804-68e361f9164f", "alias": "<string>", "firstName": "<string>", "lastName": "<string>", "email": "jsmith@example.com" }, "createdAt": "2023-11-07T05:31:56Z", "note": "<string>", "projectEnvironmentId": "95b11417-f18f-457f-8804-68e361f9164f", "projectEnvironment": { "id": "95b11417-f18f-457f-8804-68e361f9164f" }, "scopes": [] } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
List of Dashbaord Tokens for Dashboard User
List of environment API token objects
Show child attributes
Was this page helpful?